<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listas en html</title>
</head>
<body>
    
    <h1>Listas No Ordenadas</h1>

    <ul>
        <li>miguel</li>
        <li>daniel
            <ul>
                <li>tel.234234</li>
                <li>email@sda.cl</li>
            </ul>
        </li>
        <li>calos</li>
        <li>juan</li>
        <li>enriques</li>
    </ul>

</body>
</html>